Skip to content
TextMate bundles that are compatible with Sublime Text 2
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
Ruby Haml
Ruby Sass
README.txt

README.txt

EXPLANATION:

These are TextMate syntax highlighting files that work with Sublime Text 2.

I pilfered them from other repos on GitHub, after searching for ones that were compatible.


INSTALLATION:

1. On OS X, go to menu bar: "Sublime Text 2 > Preferences > Browse Packages..."
   - Alternate method, in Terminal:
   - $ cd ~/Library/Application Support/Sublime Text 2/Packages

2. Once that folder is open, close Sublime Text 2.

3. Move the two directories: /Ruby Sass/, and /Ruby Haml/ to that folder.

4. Restart Sublime Text 2.
Something went wrong with that request. Please try again.